ayuda que version es mejor.

--63874--
#1 por --63874-- el 03/10/2010
hola pro tooleros :mrgreen: :mrgreen: mi duda es la siguiente:tengo el pro tools 8 le y una mbox-1 y un mac ppc g5 con leopard ahora bien que version del leopard"""ejemplo.10.5.5, o 10..5.6, o 10.5.8 con cual de ellas tiraria mejor mi ppc g5 gracias de antmano un saludo de lisardo gonzalez bordon chao
Subir
--63874--
#2 por --63874-- el 03/10/2010
[-o< [-o< [-o< [-o< #-o #-o #-o ?nadie¿ porfavor ayudaaaaaaaaaaaaaaaaaaaaa [-o< [-o< [-o< [-o< [-o< [-o
Subir
#3 por YellowDissident el 04/10/2010
http://www3.digidesign.com/index.cfm?la ... emid=36933

Cualquier sistema leopard compatible con tu PPC G5, (a partir de 10.5.5) será compatible con PT8 y tu MBOX

http://www.myspace.com/antelotecnicodesonido

http://www.oceanoestudio.com

Subir
#4 por Belze el 04/10/2010
YellowDissident escribió:
http://www3.digidesign.com/index.cfm?langid=31&navid=54&itemid=36933

Cualquier sistema leopard compatible con tu PPC G5, (a partir de 10.5.5) será compatible con PT8 y tu MBOX


Exacto, y sólo hasta la versión Pro Tools LE 8.0-8.0.1

Diseñador - Guitarrista - Bajista - Técnico de sonido - Docente. Estudios Einstein, Noun, Nähi, Banda Jachís, Maniatica, dBel, ...
https://soundcloud.com/javibelze

Subir
--63874--
#5 por --63874-- el 04/10/2010
:mrgreen: :mrgreen: =D> =D> =D> muchas gracias por vuestra atencion y ayuda la verdad he instalado a raiz de vuestros comentarios leopard 10.5.8 pro tools 8 le y mi mbox-1 y por ahora va de lujo :mrgreen: :mrgreen: :mrgreen: todo esta en su sitio muchisimas gracias un abrazo chao =D> =D> =D> =D> =D> =D> =D> =D> =D> :P :P :P =P~ =P~
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo